body {
    font-family : "Segoe UI", "Lato", "Arial";
    background-color : #FFF;
    color : #47474E;
    overflow: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
a {
    text-decoration: none;
    color: #05A6D3;
}
a:link {
    text-decoration: none;
    color: #05A6D3;
}
a:active {
    text-decoration: none;
    color: #05A6D3;
}
a:visited {
    text-decoration: none;
    color: #05A6D3;
}
a:hover {
    text-decoration: none;
    color: #05A6D3;
}
.hzSpacer {
    width : 20px;
}
.header {
    width : 1200px;
    height : 80px;
    background-image : url("../images/headerBg.png");
    background-repeat : repeat-x;
}
		.hzSpacer {
			width : 20px;
		}
		.selectedNavLinks {
			color : #4EB6D4;
			text-decoration : none;
		    font-family : "Segoe UI Light", "Lato", "Arial";
		}
		.selectedNavLinks a:link {
			color : #4EB6D4;
			text-decoration : none;
		}
		.selectedNavLinks a:visited {
			color : #4EB6D4;
			text-decoration : none;
		}
		.selectedNavLinks a:hover {
			color : #4EB6D4;
			text-decoration : none;
		}
		.selectedNavLinks a:active {
			color : #4EB6D4;
			text-decoration : none;
		}
		.navLinks {
			color : #d3D4D5;
			text-decoration : none;
		    font-family : "Segoe UI Light", "Lato", "Arial";
		}
		.navLinks a:link {
			color : #F2F2F2;
			text-decoration : none;
		}
		.navLinks a:visited {
			color : #F2F2F2;
			text-decoration : none;
		}
		.navLinks a:hover {
			color : #4EB6D4;
			text-decoration : none;
		}
		.navLinks a:active {
			color : #F2F2F2;
			text-decoration : none;
		}
		.verticalSpacer {
			height : 10px;
		}
		hr.hzRule {
			border: 0;
			height: 0;
			border-top: 1px solid rgba(0, 0, 0, 0.1);
			border-bottom: 1px solid rgba(255, 255, 255, 0.3);
		}
		.pageTitle {
		    font-family : "Segoe UI Light", "Lato", "Arial";
			color : #47474E;
			font-size: xx-large;
		}
		.secondaryTitle {
		    font-family : "Segoe UI Light", "Lato", "Arial";
			color : #47474E;
			font-size: x-large;
		}
		.header {
			height : 80px;
			width: 100%;
			background-image : url("../images/homepage/Web_logo_background_012815.png");
			background-repeat : repeat-x;
			margin-left: auto;
			margin-right: auto;
			position: fixed;
			left: 0;
			top: 0;
		}
		.mainContent {
			margin-left: auto;
			margin-right: auto;
			position: relative;
			background-color: #FFF;
			top:80;
			left:0;
		}
		.footer {
		    width: 100%;
			background-color: #F2F2F2;
			color : #47474E;
			position:fixed;
			bottom:0;
						opacity: 0.9;
		}